:root {
  --white: white;
  --black: #0e080e;
  --violet: #ce95f9;
  --white-16: #ffffff29;
  --blue-violet: #7c37ee;
  --medium-orchid: #9d50eb;
}

body {
  color: var(--white);
  font-family: Kanit, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5;
}

h1 {
  color: var(--white);
  letter-spacing: .025rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
}

h2 {
  color: var(--white);
  letter-spacing: .025rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.2;
}

h3 {
  color: var(--white);
  letter-spacing: .025rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h4 {
  color: var(--white);
  letter-spacing: .025rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.3;
}

h5 {
  color: var(--white);
  letter-spacing: .025rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
}

h6 {
  color: var(--white);
  letter-spacing: .025rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.4;
}

p {
  color: var(--white);
  margin-bottom: 0;
}

a {
  border-color: var(--black);
  color: var(--violet);
  text-decoration: none;
}

ul {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.25rem;
}

ol {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.5rem;
}

li {
  margin-top: .25rem;
  margin-bottom: .25rem;
  padding-left: .5rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .1875rem solid var(--black);
  margin-bottom: 0;
  padding: .75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.z-index-2 {
  z-index: 2;
  position: relative;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.layer {
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: 0%;
}

.overflow-hidden {
  overflow: hidden;
}

.global-styles {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.z-index-1 {
  z-index: 1;
  position: relative;
}

.hide {
  display: none;
}

.text-style-link {
  text-decoration: underline;
}

.max-width-xlarge {
  width: 100%;
  max-width: 64rem;
}

.max-width-medium {
  width: 100%;
  max-width: 35rem;
}

.max-width-xsmall {
  width: 100%;
  max-width: 25rem;
}

.max-width-xxsmall {
  width: 100%;
  max-width: 20rem;
}

.page-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-xlarge {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.max-width-xxlarge {
  width: 100%;
  max-width: 80rem;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.spacing-clean {
  margin: 0;
  padding: 0;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.max-width-small {
  width: 100%;
  max-width: 30rem;
}

.form-message-error {
  margin-top: .75rem;
  padding: .75rem;
}

.utility_component {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  display: flex;
}

.utility_form-block {
  text-align: center;
  flex-direction: column;
  max-width: 20rem;
  display: flex;
}

.utility_form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.utility_image {
  margin-bottom: .5rem;
  margin-left: auto;
  margin-right: auto;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-left: auto;
  margin-right: auto;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.margin-tiny {
  margin: .25rem;
}

.margin-xxsmall {
  margin: .5rem;
}

.margin-xsmall {
  margin: 1rem;
}

.margin-small {
  margin: 1.5rem;
}

.margin-medium {
  margin: 2rem;
}

.margin-large {
  margin: 3rem;
}

.margin-xlarge {
  margin: 4rem;
}

.margin-xxlarge {
  margin: 5rem;
}

.margin-huge {
  margin: 6rem;
}

.margin-xhuge {
  margin: 7rem;
}

.margin-xxhuge {
  margin: 10rem;
}

.margin-0 {
  margin: 0;
}

.padding-0 {
  padding: 0;
}

.padding-tiny {
  padding: .25rem;
}

.padding-xxsmall {
  padding: .5rem;
}

.padding-xsmall {
  padding: 1rem;
}

.padding-small {
  padding: 1.5rem;
}

.padding-medium {
  padding: 2rem;
}

.padding-large {
  padding: 3rem;
}

.padding-xlarge {
  padding: 4rem;
}

.padding-xxlarge {
  padding: 5rem;
}

.padding-huge {
  padding: 6rem;
}

.padding-xhuge {
  padding: 7rem;
}

.padding-xxhuge {
  padding: 10rem;
}

.margin-top, .margin-top.margin-custom1, .margin-top.margin-huge, .margin-top.margin-small, .margin-top.margin-tiny, .margin-top.margin-custom3, .margin-top.margin-medium, .margin-top.margin-xxsmall, .margin-top.margin-xxhuge, .margin-top.margin-custom2, .margin-top.margin-xsmall, .margin-top.margin-large, .margin-top.margin-xxlarge, .margin-top.margin-xlarge, .margin-top.margin-0, .margin-top.margin-xhuge {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom, .margin-bottom.margin-xxlarge, .margin-bottom.margin-medium, .margin-bottom.margin-custom3, .margin-bottom.margin-custom1, .margin-bottom.margin-tiny, .margin-bottom.margin-small, .margin-bottom.margin-large, .margin-bottom.margin-0, .margin-bottom.margin-xlarge, .margin-bottom.margin-xhuge, .margin-bottom.margin-xxhuge, .margin-bottom.margin-huge, .margin-bottom.margin-xxsmall, .margin-bottom.margin-custom2, .margin-bottom.margin-xsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-left, .margin-left.margin-tiny, .margin-left.margin-xxlarge, .margin-left.margin-0, .margin-left.margin-small, .margin-left.margin-xsmall, .margin-left.margin-large, .margin-left.margin-huge, .margin-left.margin-xlarge, .margin-left.margin-custom3, .margin-left.margin-xxsmall, .margin-left.margin-custom1, .margin-left.margin-custom2, .margin-left.margin-xhuge, .margin-left.margin-xxhuge, .margin-left.margin-medium {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.margin-right, .margin-right.margin-huge, .margin-right.margin-xsmall, .margin-right.margin-xxhuge, .margin-right.margin-small, .margin-right.margin-medium, .margin-right.margin-xlarge, .margin-right.margin-custom3, .margin-right.margin-custom2, .margin-right.margin-xxsmall, .margin-right.margin-xhuge, .margin-right.margin-custom1, .margin-right.margin-large, .margin-right.margin-0, .margin-right.margin-xxlarge, .margin-right.margin-tiny {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.margin-vertical, .margin-vertical.margin-medium, .margin-vertical.margin-xlarge, .margin-vertical.margin-xxsmall, .margin-vertical.margin-xxlarge, .margin-vertical.margin-huge, .margin-vertical.margin-0, .margin-vertical.margin-xxhuge, .margin-vertical.margin-tiny, .margin-vertical.margin-xsmall, .margin-vertical.margin-custom1, .margin-vertical.margin-small, .margin-vertical.margin-large, .margin-vertical.margin-xhuge, .margin-vertical.margin-custom2, .margin-vertical.margin-custom3 {
  margin-left: 0;
  margin-right: 0;
}

.margin-vertical.margin-huge {
  justify-content: center;
  align-items: center;
  margin: 0;
  display: flex;
}

.margin-horizontal, .margin-horizontal.margin-medium, .margin-horizontal.margin-tiny, .margin-horizontal.margin-custom3, .margin-horizontal.margin-0, .margin-horizontal.margin-xxlarge, .margin-horizontal.margin-xhuge, .margin-horizontal.margin-huge, .margin-horizontal.margin-xlarge, .margin-horizontal.margin-custom1, .margin-horizontal.margin-xxsmall, .margin-horizontal.margin-xsmall, .margin-horizontal.margin-large, .margin-horizontal.margin-custom2, .margin-horizontal.margin-small, .margin-horizontal.margin-xxhuge {
  margin-top: 0;
  margin-bottom: 0;
}

.padding-top, .padding-top.padding-xhuge, .padding-top.padding-xxhuge, .padding-top.padding-0, .padding-top.padding-large, .padding-top.padding-custom2, .padding-top.padding-xlarge, .padding-top.padding-huge, .padding-top.padding-xxsmall, .padding-top.padding-custom3, .padding-top.padding-tiny, .padding-top.padding-medium, .padding-top.padding-xxlarge, .padding-top.padding-small, .padding-top.padding-xsmall, .padding-top.padding-custom1 {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-bottom, .padding-bottom.padding-xlarge, .padding-bottom.padding-small, .padding-bottom.padding-xxhuge, .padding-bottom.padding-large, .padding-bottom.padding-xhuge, .padding-bottom.padding-custom2, .padding-bottom.padding-xxsmall, .padding-bottom.padding-xxlarge, .padding-bottom.padding-custom3, .padding-bottom.padding-custom1, .padding-bottom.padding-xsmall, .padding-bottom.padding-huge, .padding-bottom.padding-tiny, .padding-bottom.padding-medium, .padding-bottom.padding-0 {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-left, .padding-left.padding-xhuge, .padding-left.padding-xlarge, .padding-left.padding-0, .padding-left.padding-small, .padding-left.padding-xsmall, .padding-left.padding-medium, .padding-left.padding-xxhuge, .padding-left.padding-huge, .padding-left.padding-custom1, .padding-left.padding-tiny, .padding-left.padding-xxsmall, .padding-left.padding-custom3, .padding-left.padding-custom2, .padding-left.padding-xxlarge, .padding-left.padding-large {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.padding-right, .padding-right.padding-xxhuge, .padding-right.padding-custom2, .padding-right.padding-large, .padding-right.padding-xlarge, .padding-right.padding-tiny, .padding-right.padding-custom3, .padding-right.padding-custom1, .padding-right.padding-xsmall, .padding-right.padding-xxlarge, .padding-right.padding-xxsmall, .padding-right.padding-medium, .padding-right.padding-xhuge, .padding-right.padding-huge, .padding-right.padding-0, .padding-right.padding-small {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.padding-vertical, .padding-vertical.padding-0, .padding-vertical.padding-xxhuge, .padding-vertical.padding-large, .padding-vertical.padding-custom3, .padding-vertical.padding-medium, .padding-vertical.padding-tiny, .padding-vertical.padding-xxlarge, .padding-vertical.padding-custom1, .padding-vertical.padding-xsmall, .padding-vertical.padding-xhuge, .padding-vertical.padding-xlarge, .padding-vertical.padding-custom2, .padding-vertical.padding-xxsmall, .padding-vertical.padding-huge, .padding-vertical.padding-small {
  padding-left: 0;
  padding-right: 0;
}

.padding-horizontal, .padding-horizontal.padding-xxsmall, .padding-horizontal.padding-0, .padding-horizontal.padding-custom3, .padding-horizontal.padding-huge, .padding-horizontal.padding-xsmall, .padding-horizontal.padding-medium, .padding-horizontal.padding-xxlarge, .padding-horizontal.padding-large, .padding-horizontal.padding-xhuge, .padding-horizontal.padding-custom1, .padding-horizontal.padding-tiny, .padding-horizontal.padding-custom2, .padding-horizontal.padding-xxhuge, .padding-horizontal.padding-small, .padding-horizontal.padding-xlarge {
  padding-top: 0;
  padding-bottom: 0;
}

.overflow-scroll {
  overflow: scroll;
}

.overflow-auto {
  overflow: auto;
}

.text-weight-medium {
  font-weight: 500;
}

.text-size-medium {
  color: var(--black);
  font-size: 1.7rem;
}

.margin-top-auto {
  margin-top: auto;
}

.text-style-quote {
  border-left: .1875rem solid #000;
  margin-bottom: 0;
  padding: .75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.heading-style-h2 {
  letter-spacing: .025rem;
  margin-bottom: 2.1rem;
  font-size: 5.5rem;
  font-weight: 400;
  line-height: 1.2;
}

.styleguide-heading {
  z-index: 4;
  color: var(--black);
  padding: .25rem .5rem;
  position: sticky;
  top: 0;
}

.styleguide_grid-colours {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.background-color-greengradient {
  background-image: linear-gradient(#1c4b53, #122633);
}

.heading-style-h6 {
  letter-spacing: .025rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
}

.styleguide-item-row {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: 15rem 1fr;
  align-items: center;
}

.icon-1x1-xsmall {
  width: 1.5rem;
  height: 1.5rem;
}

.rl-styleguide_empty-space {
  z-index: -1;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
  position: relative;
}

.styleguide-icons-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  display: grid;
}

.heading-style-h5 {
  letter-spacing: .025rem;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.4;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.heading-style-h1 {
  letter-spacing: .025rem;
  font-size: 6.125rem;
  font-weight: 500;
  line-height: 1;
}

.text-size-tiny {
  font-size: .75rem;
}

.button {
  border: 1px solid var(--black);
  color: var(--white);
  text-align: center;
  background-color: #ffffff1f;
  border-radius: 100px;
  padding: .75rem 1.5rem;
}

.button.is-link {
  color: var(--violet);
  background-color: #0000;
  border-style: none;
  padding: .25rem 0;
  line-height: 1;
  text-decoration: none;
}

.button.is-link.is-alternate {
  color: var(--white);
  background-color: #0000;
}

.button.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.button.is-icon {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button.is-secondary {
  color: #fff;
  background-color: #ffffff1f;
}

.button.is-secondary.is-alternate {
  border-color: var(--white);
  color: var(--white);
  background-color: #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-alternate {
  background-color: var(--white);
  color: #000;
}

.button.is-primary {
  background-image: linear-gradient(to right, #9f4dea, #7a36ef);
}

.text-weight-normal {
  font-weight: 400;
}

.heading-style-h4 {
  letter-spacing: .025rem;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.3;
}

.text-style-italic {
  font-style: italic;
}

.icon-1x1-xxsmall {
  width: 1rem;
  height: 1rem;
}

.styleguide-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start;
  padding-bottom: 1rem;
  display: grid;
}

.styleguide-item.is-stretch {
  grid-row-gap: 1rem;
  justify-items: stretch;
}

.icon-1x1-xlarge {
  width: 6.5rem;
  height: 6.5rem;
}

.text-weight-light {
  font-weight: 300;
}

.styleguide-label {
  color: var(--white);
  white-space: nowrap;
  cursor: context-menu;
  background-color: #ffffff1f;
  border-radius: 8px;
  padding: .75rem;
  font-size: .75rem;
  display: inline-block;
}

.styleguide-label.is-html-tag {
  background-color: #7935ee;
}

.styleguide-label.styleguide-label-dark {
  background-color: #0e080e;
}

.text-size-regular {
  font-size: 1rem;
}

.text-weight-xbold {
  font-weight: 800;
}

.text-align-right {
  text-align: right;
}

.text-weight-bold {
  font-weight: 700;
}

.icon-height-xlarge {
  height: 6.5rem;
}

.heading-style-h3 {
  letter-spacing: .025rem;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1.1;
}

.icon-1x1-large {
  width: 5rem;
  height: 5rem;
}

.form-input {
  border: 1px solid var(--black);
  background-color: var(--white-16);
  height: auto;
  min-height: 2.75rem;
  color: var(--white);
  border-radius: 12px;
  margin-bottom: 0;
  padding: .75rem;
  font-size: 1rem;
  line-height: 1.6;
}

.form-input:focus {
  border-color: #000;
}

.form-input::placeholder {
  color: #0009;
}

.rl-styleguide_button-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1.5rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: max-content;
  grid-auto-flow: row;
  place-items: center start;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: grid;
}

.styleguide-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  padding-bottom: 4rem;
}

.styleguide-color {
  border: 1px solid #f4f4f433;
  border-radius: 16px;
  padding-top: 8rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
}

.styleguide-color.is-black {
  background-color: var(--black);
}

.styleguide-color.is-gray {
  background-color: var(--white-16);
}

.styleguide-color.is-white {
  background-color: var(--white);
}

.styleguide-color.is-blue-violet {
  background-color: var(--blue-violet);
}

.styleguide-color.is-violet {
  background-color: var(--violet);
}

.styleguide-color.is-orchid {
  background-color: var(--medium-orchid);
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.text-color-white {
  color: var(--white);
}

.background-color-purplegradient {
  background-image: linear-gradient(#4e2a8b, #9d50eb);
}

.text-weight-semibold {
  font-weight: 600;
}

.text-style-muted {
  opacity: .6;
}

.text-style-nowrap {
  white-space: nowrap;
}

.text-align-left {
  text-align: left;
}

.text-color-black {
  color: var(--black);
}

.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.icon-height-xxsmall {
  height: 1rem;
}

.background-color-black {
  background-color: var(--black);
  color: var(--white);
}

.icon-1x1-custom1 {
  width: 1.25rem;
  height: 1.25rem;
}

.styleguide-header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
}

.styleguide_subheading {
  z-index: 3;
  color: var(--white);
  background-color: #ffffff29;
  border-radius: 12px;
  padding: 1rem;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.icon-height-custom1 {
  height: 1.25rem;
}

.text-align-center {
  text-align: center;
}

.text-size-small {
  font-size: .875rem;
}

.icon-height-small {
  height: 2rem;
}

.icon-height-large {
  height: 5rem;
}

.icon-1x1-small {
  width: 2rem;
  height: 2rem;
}

.class-label-row {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.text-rich-text h1 {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.text-rich-text blockquote {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.text-rich-text h2, .text-rich-text h3, .text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5, .text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text a {
  text-decoration: underline;
}

.text-rich-text figcaption {
  border-left: 2px solid var(--black);
  text-align: left;
  margin-top: .5rem;
  padding-left: .5rem;
  font-size: .875rem;
}

.icon-height-medium {
  height: 3rem;
}

.icon-1x1-medium {
  width: 3rem;
  height: 3rem;
}

.text-size-large {
  font-size: 1.25rem;
}

.icon-height-xsmall {
  height: 1.5rem;
}

.rl-styleguide_spacing-all {
  display: none;
}

.padding-section-small {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.styleguide-empty-box {
  z-index: -1;
  background-color: #eee;
  min-width: 3rem;
  height: 3rem;
  position: relative;
}

.rl-styleguide_spacing {
  border: 1px dashed #d3d3d3;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.body {
  background-color: var(--black);
}

.background-color-green-and-purplegradient {
  background-image: linear-gradient(#673ba8, #1c4b53);
}

.text-color-violet {
  color: var(--violet);
}

.motiv8-body {
  background-color: var(--white);
  justify-content: center;
  align-items: flex-start;
  padding: 1rem;
  display: flex;
}

.button-row {
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-row.button-row-center {
  justify-content: center;
}

.section-audio {
  z-index: 2;
  background-color: #532c90;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.section-audio.overflow-hidden {
  background-color: #fff;
  border-radius: 2rem;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  overflow: visible;
}

.podcast-number {
  color: #fff9;
  padding-bottom: .5rem;
  font-size: 1.125rem;
  font-weight: 400;
}

.podcast-text-wrapper {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.current-seconds {
  min-width: 3rem;
  color: var(--black);
  align-items: flex-end;
  padding-right: .5rem;
  font-size: 1rem;
  line-height: 1;
  display: block;
  position: static;
  inset: 0% auto 0% 0%;
}

.next-podcast {
  cursor: pointer;
  align-items: center;
  padding-left: 1.5rem;
  transition: transform .4s;
  display: flex;
  position: static;
  top: 0;
  bottom: 24px;
  right: 0;
}

.next-podcast:hover {
  transform: translate(8px);
}

.play-buttons {
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  margin-bottom: 10px;
  display: flex;
  position: relative;
}

.duration {
  color: #000;
  text-align: right;
  align-items: flex-end;
  min-width: 3rem;
  padding-left: .5rem;
  font-size: 1rem;
  line-height: 1;
  display: block;
  position: static;
  inset: 0% 0% 0% auto;
}

.audio-player-bar-wrapper {
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: 70%;
  display: flex;
}

.audio-player-bar-wrapper.bar-wrapper {
  flex-direction: row;
  width: 88%;
  margin-top: -6px;
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

.play {
  cursor: pointer;
  width: 100%;
  max-width: none;
  height: 100%;
  transform-style: preserve-3d;
  padding-right: 0;
  transition: transform .4s;
  position: absolute;
  transform: translate(0);
}

.play:hover {
  transform: scale3d(1.12, 1.06, 1);
}

.pause {
  cursor: pointer;
  width: 80px;
  max-width: none;
  height: 80px;
  transform-style: preserve-3d;
  transition: transform .4s;
}

.pause:hover {
  transform: scale3d(1.12, 1.06, 1);
}

.pause.el-hidden {
  width: 100%;
  height: 100%;
}

.podcast-player {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 2rem;
  display: flex;
  position: relative;
}

.audio-player-bar {
  opacity: 1;
  color: #c4c4c466;
  cursor: pointer;
  background-color: #c4c4c466;
  border-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: .75rem;
  display: flex;
}

.active-bar {
  background-image: linear-gradient(90deg, #9f4dea, #9f4dea 0%, #e72d2d 0%, #f05555 100%, var(--medium-orchid));
  border-radius: 100px;
  align-self: flex-start;
  height: 100%;
}

.podcast-toolbar {
  display: flex;
}

.previous-podcast {
  cursor: pointer;
  align-items: center;
  padding-right: 1.5rem;
  transition: transform .4s;
  display: flex;
  position: static;
  top: 0%;
  bottom: 24px;
  left: 0;
}

.previous-podcast:hover {
  transform: translate(-8px);
}

.particles-absolute-2 {
  z-index: 10;
  width: 25rem;
  position: absolute;
}

.particles-absolute-2.pa-2 {
  top: 7.1rem;
  left: 23.3rem;
}

.particles-absolute-2.pa-3 {
  top: 7.1rem;
  right: 13.5rem;
}

.particles-absolute-2.pa-6 {
  top: 2.8rem;
  right: 31.7rem;
}

.particles-absolute-2.pa-1 {
  top: .3rem;
  left: 15.3rem;
}

.particles-absolute-2.pa-4 {
  top: 12rem;
  left: -.1rem;
}

.particles-absolute-2.pa-5 {
  top: 12rem;
  right: 13.5rem;
}

.podcast-list-time {
  opacity: .7;
}

.podcast-tabs {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.podcast-component {
  text-align: center;
  background-color: #e72d2d;
  border-radius: 5rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 80vw;
  margin: 1rem;
  padding: 6rem 2.5rem;
  display: flex;
}

.podcast-content {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 2rem;
  display: flex;
  position: relative;
}

.play-indicator {
  position: absolute;
  left: -5rem;
  right: auto;
}

.podcast-tabs-content {
  border-radius: 2rem;
  align-self: stretch;
  width: 56%;
  min-height: auto;
  margin-left: 0;
  margin-right: 0;
  overflow: visible;
  box-shadow: 0 2px 5px #0003;
}

.particles-wrapper {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.podcast-list-img {
  border: 1px solid #ffffff3d;
  border-radius: 20rem;
  width: 2.5rem;
  height: 2.5rem;
}

.text-color-violet-2 {
  color: #fff;
  margin-top: -74px;
  font-size: 3rem;
  font-weight: 200;
  display: block;
}

.podcast-tab-item {
  background-color: #1e1d3a;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: cover;
  border: 1px solid #ffffff52;
  border-radius: 2rem;
  height: 100%;
}

.podcast-tab-item.is-p1 {
  background-color: #9b9ac100;
  background-image: url('../images/Gemini_Generated_Image_tazee0tazee0taze-copie.avif');
  background-position: 50% 100%;
  background-size: cover;
  height: 900px;
  box-shadow: 0 0 19px 8px #0003;
}

.podcast-tab-item.is-p7 {
  background-image: url('../images/podcast_07.avif');
}

.podcast-tab-item.is-p6 {
  background-image: url('../images/podcast_08.avif');
}

.podcast-tab-item.is-p5 {
  background-image: url('../images/podcast_05.avif');
}

.podcast-tab-item.is-p3 {
  background-image: url('../images/podcast_03.avif');
}

.podcast-tab-item.is-p8 {
  background-image: url('../images/podcast_08.avif');
}

.podcast-tab-item.is-p4 {
  background-image: url('../images/podcast_04.avif');
}

.podcast-tab-item.is-p2 {
  background-image: url('../images/podcast_02.avif');
}

.podcast-list-title {
  flex: 1;
  padding-left: .75rem;
}

.podcast-tabs-menu {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 44%;
  margin-left: 1.5rem;
  margin-right: 0;
  display: flex;
}

.podcast-tab-link {
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  color: #fff;
  background-color: #b9b8b929;
  border-radius: 20rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-top: .5rem;
  margin-bottom: .5rem;
  padding: .5rem 1rem .5rem .5rem;
  transition: transform .4s;
  display: flex;
  overflow: hidden;
}

.podcast-tab-link:hover {
  transform: translate(.5rem);
}

.podcast-tab-link.w--current {
  color: #0e080e;
  background-color: #b667ff;
  font-weight: 400;
  overflow: visible;
}

.credentials {
  z-index: 2;
  background-color: #532c90;
  justify-content: space-between;
  padding: 1.5rem;
  display: flex;
}

.credentiala-text {
  color: #ffffffb3;
  font-size: 16px;
}

.menu {
  z-index: 100;
  justify-content: space-between;
  padding: 1.5rem 4rem;
  display: flex;
  position: absolute;
  top: 0%;
  left: 0%;
  right: 0%;
}

.logo {
  width: 8.25rem;
}

.navbar-logo-image {
  height: 48px;
  padding-right: 2.5rem;
}

.actions {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.clone-action {
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  transform-style: preserve-3d;
  background-color: #ffffff1f;
  border-radius: 100px;
  align-items: center;
  padding: .5rem 1rem;
  transition: transform .4s;
  display: flex;
}

.clone-action:hover {
  transform: scale3d(1.12, 1.06, 1);
}

.icon-clone {
  color: #ce95f9;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  margin-right: .5rem;
  display: flex;
}

.menu-action-text {
  font-size: 1.125rem;
}

.podcast-btn {
  transform-style: preserve-3d;
  margin: .5rem 1rem;
  transition: transform .4s;
}

.podcast-btn:hover {
  transform: scale3d(1.12, 1.06, 1);
}

.podcast-img {
  height: 3.5rem;
}

.podcast-img.podcast-border {
  border: 1px solid #fff9;
  border-radius: .5rem;
}

.text-block {
  text-align: left;
  width: 56%;
  margin-top: 44px;
  font-size: 1.05rem;
  font-weight: 400;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image {
  width: 95%;
}

.image-2 {
  width: 200px;
  margin-top: 70px;
}

.text-span {
  justify-content: center;
  align-items: center;
  margin-bottom: -10px;
  font-size: 1.2rem;
  display: flex;
}

.div-block-2 {
  background-color: #e62a2b;
  border-radius: 50px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 6rem 3rem;
  display: flex;
}

.text-block-2 {
  color: var(--black);
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: .8rem;
}

.link {
  color: var(--black);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3.25rem;
  }

  h2 {
    font-size: 2.75rem;
  }

  h3 {
    font-size: 2.25rem;
  }

  h4 {
    font-size: 1.75rem;
  }

  .global-styles {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .hide-tablet {
    display: none;
  }

  .page-wrapper {
    justify-content: flex-start;
    align-items: center;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .margin-xlarge {
    margin: 3.5rem;
  }

  .margin-xxlarge {
    margin: 4.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-xxhuge {
    margin: 7.5rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-xlarge {
    padding: 3.5rem;
  }

  .padding-xxlarge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 7.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-vertical.margin-huge {
    margin-top: 6rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .styleguide-icons-list {
    grid-auto-flow: row;
  }

  .heading-style-h1 {
    font-size: 3.25rem;
  }

  .heading-style-h4 {
    font-size: 1.75rem;
  }

  .heading-style-h3 {
    font-size: 2.25rem;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .motiv8-body {
    justify-content: center;
    align-items: flex-start;
  }

  .next-podcast {
    transition-property: opacity;
  }

  .next-podcast:hover {
    opacity: .8;
    transform: none;
  }

  .play {
    transition-property: opacity;
    transform: none;
  }

  .play:hover {
    opacity: .79;
    transform: none;
  }

  .pause.el-hidden {
    transition-property: opacity;
  }

  .pause.el-hidden:hover {
    opacity: .8;
    transform: none;
  }

  .previous-podcast {
    transition-property: opacity;
  }

  .previous-podcast:hover {
    opacity: .8;
    transform: none;
  }

  .podcast-component {
    padding: 4rem 1rem;
  }

  .podcast-tabs-content {
    width: 75%;
    min-height: 32rem;
    margin-right: 2rem;
  }

  .menu {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .logo.w--current {
    padding-left: 0;
  }

  .text-block {
    width: 75%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2.25rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1.125rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-xsmall {
    margin: .75rem;
  }

  .margin-small {
    margin: 1.25rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-large {
    margin: 2rem;
  }

  .margin-xlarge {
    margin: 2.5rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-xxhuge {
    margin: 5rem;
  }

  .padding-xsmall {
    padding: .75rem;
  }

  .padding-small {
    padding: 1.25rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-large {
    padding: 2rem;
  }

  .padding-xlarge {
    padding: 2.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .text-style-quote {
    font-size: 1.125rem;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .heading-style-h6 {
    font-size: 1.125rem;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .podcast-number {
    font-size: 1rem;
  }

  .podcast-list-time {
    display: none;
  }

  .podcast-tabs {
    flex-direction: column;
    align-items: center;
  }

  .podcast-component {
    padding-left: 0;
    padding-right: 0;
  }

  .podcast-content {
    min-height: 32rem;
  }

  .play-indicator {
    display: none;
  }

  .podcast-tabs-content {
    align-self: center;
    width: 88%;
    min-height: auto;
    margin-right: 0;
  }

  .podcast-list-img {
    width: 3.5rem;
    height: 3.5rem;
  }

  .podcast-list-title {
    display: none;
  }

  .podcast-tabs-menu {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    order: -1;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center;
    width: 100%;
    height: 7rem;
    margin-bottom: 1rem;
    margin-left: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    display: grid;
    overflow: auto;
  }

  .podcast-tab-link {
    justify-content: center;
    width: 4.5rem;
    height: 4.5rem;
    margin-top: .25rem;
    margin-bottom: .25rem;
    padding: .25rem;
    transition: background-color .2s, transform .4s;
  }

  .podcast-tab-link:hover {
    transform: none;
  }

  .icon-clone {
    margin-right: 0;
  }

  .menu-action-text {
    font-size: 1rem;
    display: none;
  }

  .text-block {
    width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.5rem;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .page-wrapper {
    background-color: #e72d2d;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom.margin-xxsmall {
    width: auto;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-vertical.margin-huge, .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }

  .motiv8-body {
    background-color: #fff;
    justify-content: center;
    align-items: flex-start;
    padding: 1rem;
    display: flex;
  }

  .section-audio.overflow-hidden {
    justify-content: flex-start;
    align-items: center;
  }

  .podcast-text-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .current-seconds {
    font-size: .8rem;
  }

  .play-buttons {
    width: 90px;
    height: 90px;
    margin-top: -6px;
  }

  .duration {
    font-size: .8rem;
  }

  .audio-player-bar-wrapper.bar-wrapper {
    width: 100%;
    margin-top: -8px;
  }

  .pause.el-hidden {
    width: 100%;
  }

  .podcast-player {
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .audio-player-bar {
    height: .4rem;
  }

  .podcast-component {
    border-radius: 3rem;
    margin: 1rem;
  }

  .podcast-content {
    min-height: auto;
    padding: 1rem;
  }

  .podcast-tabs-content {
    margin-top: -10px;
  }

  .particles-wrapper {
    background-color: #e72d2d;
  }

  .text-color-violet-2 {
    margin-top: -76px;
    font-size: 1.5rem;
  }

  .podcast-tab-item.is-p1 {
    background-color: #1e1d3a00;
    background-image: url('../images/Gemini_Generated_Image_tazee0tazee0taze-copie.avif');
    height: 550px;
  }

  .menu {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .logo {
    width: 6.5rem;
  }

  .navbar-logo-image {
    padding-right: 0;
  }

  .actions {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .clone-action {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .text-block {
    text-align: justify;
    margin-top: 25px;
    font-size: 1rem;
    line-height: 1.3;
  }

  .image {
    width: 100%;
    margin-top: 0;
  }

  .image-2 {
    width: 150px;
    margin-top: 36px;
  }

  .text-span {
    text-align: center;
    font-weight: 500;
  }

  .div-block-2 {
    width: 98%;
    padding: 4rem 1rem 3rem;
  }

  .text-block-2 {
    font-size: .55rem;
  }

  .div-block-3 {
    text-align: center;
    align-self: center;
  }
}


